Docs | Support

zphang/sndict

requirements.txt


Package Current version Latest version Status Python 3
six ==1.12.0 1.16.0 outdated Python 3 PR

requirements_dev.txt


pip ==19.0.3 21.2.2 insecure Python 3 PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
wheel ==0.33.1 0.36.2 outdated Python 3 PR
watchdog ==0.9.0 2.1.3 outdated Python 3 PR
flake8 ==3.7.7 3.9.2 outdated Python 3 PR
tox ==3.8.6 3.24.1 outdated Python 3 PR
coverage ==4.5.3 5.5 outdated Python 3 PR
Sphinx ==2.0.1 4.1.2 insecure Python 3 PR
cryptography ==2.6.1 3.4.7 insecure Python 3 PR
PyYAML ==5.1 5.4.1 insecure Python 3 PR
six ==1.12.0 1.16.0 outdated Python 3 PR
pytest ==4.4.1 6.2.4 outdated Python 3 PR